import tello
from time import sleep

drone = tello.Tello()
drone.takeoff()
drone.streamon()
sleep(5)
drone.forward(30)
sleep(1)
drone.right(30)
sleep(1)
drone.back(30)
sleep(1)
drone.left(30)
sleep(1)
drone.streamoff()
drone.land()